<?php
    function conectar() {
        $servername = "localhost";
        $username = "zttsoftn_tweetuser";
        $password = "12345678";
        $dbname = "zttsoftn_elec2023";

        // Conexión a la base de datos
        $conn = mysqli_connect($servername, $username, $password, $dbname);

        // Verificar si se ha producido algún error en la conexión
        if (!$conn) {
            die("Error en la conexión a la base de datos: " . mysqli_connect_error());
        }

        return $conn;
    }

    // Llamada a la función conectar()
    $conn = conectar();
?>

